面贴打印	//0		KPanel
面贴类型	//1		Pannel type
面贴背景色	//2		Pannel color
商品键区背景色	//3		MKey bg clr
商品键区文本色	//4		MKey txt clr
功能键区背景色	//5		FKey bg clr
功能键区文本色	//6		FKey txt clr
选中键背景色	//7		background clr
选中键文本色	//8		text clr
打印		//9		Print
打印设置	//10	Print Setup